package main

import (
	"doc-service/routers"
	"github.com/gin-gonic/gin"
)

func main() {
	r := gin.Default()
	r.GET("/test", func(c *gin.Context) {
		c.String(200, "值是%v", "hello word")
	})

	routers.ApiRoutersInit(r)

	r.Run(":9018")
}
